.myKal.appBanner {
    background: #e8f2f3;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    position: relative;
    padding: 32px 48px;
}

.appBanner-top {
    display: flex;
    align-items: flex-start;
}

.appBanner-topRight {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex: 1;
}

.appBanner-top picture{
    position: absolute;
    right: 0;
    width: 51%;
    bottom: 0;
    display: flex;
    width: calc(100% - 26rem);
    max-width: 480px;
}

.appBanner-title {
    font-weight: 800;
    font-size: 38px;
    color: var(--primary-600);
    margin: 0;
    line-height: 1.2;
text-wrap-style:balance;
}

.appBanner-list .appBanner-mobileOnly {
    display: none;
}

.appBanner-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.appBanner-list li {
    display: flex;
    align-items: center;
    gap: 6px;
    font-weight: 600;
    font-size: 16px;
    color: var(--text-color);
}

.appBanner-list li img {
    flex-shrink: 0;
    width: 12px;
    height: 11px;
}

.appBanner-downloads {
    display: flex;
    align-items: center;
    gap: 34px;
    margin-top: 20px;
}

.appBanner-qr {
    width: 170px;
    height: 170px;
}

.appBanner-badges {
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.appBanner-badges a  {
    z-index:1
}

.appBanner-badges a img {
    display: block;
    height: auto;
    width: 173px;
}

.appBanner-hint {
    font-weight: 500;
    font-size: 14px;
    color: var(--text-color);
    margin: 20px 0 0;
    padding-right: 39%;
    z-index: 1;
}


@media (max-width: 640px) {

.appBanner-badges img {
	max-width: 108px;
}
    .myKal.appBanner {
        padding: 16px;
    }

    .appBanner-top {
        gap: 0;
        gap: clamp(12px,3cqw,20px);
    }

    .appBanner-top picture{
        display: block;
        width: 90px;
        height: auto;
        flex-shrink: 0;
        margin-right: 10px;
        object-fit: contain;
        align-self: flex-start;
        position: static;
        margin-left: -16px;
    }

    .appBanner-title {
        font-size: 20px;
    }

    .appBanner-list .appBanner-mobileOnly {
        display: inline;
    }

   .appBanner-list .appBanner-desktopOnly {
        display: none;
    }

    .appBanner-list li {
        font-size: 14px;
        align-items: flex-start;
    }

    .appBanner-list li img {
        margin-top: 4px;
        width: 9px;
        height: 9px;
    }

    .appBanner-downloads {
        gap: 13px;
    }

    .appBanner-qr {
        width: 90px;
        height: 90px;
    }

    .appBanner-badges a img {
        width: 110px;
    }

    .appBanner-hint {
        font-size: 14px;
        padding: 0;
    }
}



.ww {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    gap: clamp(24px,5vw,50px);
}

.ww .wwS {
    display: flex;
    width: 280px;
    flex: 350 0 auto;
    max-width: 100%;
    background: #FDF2E2;
    border-radius: 12px;
    padding: 24px 36px;
    padding-right: 0;
    padding-bottom: 0;
    overflow: hidden;
}

.ww .wwB {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.ww .bb {
  margin-top: auto;
    padding-bottom: 24px; width: 200px

}

.ww .wwS.wwR {
}

.ww .wwA {
    font-weight: 800;
    font-size: clamp(20px,3vw,38px);
    line-height: 1.1;
    margin-bottom: 13px;
    min-width: 7em;
}

.ww .wwCC {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.ww .wwB img {
    margin-top: auto;
    margin-left: auto;
}

.ww .wwS.wwL .wwB {
    margin: auto;
    width: 56rem;
    margin-bottom: auto;
    margin-top: 1rem;
}

.ww .wwC {
    margin-bottom: 1em;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
}

.newTheme #categoryDetail, .newTheme .blueBG {
    display: flex;
    flex-direction: column;
    width: calc(100vw - 18px) !IMPORTANT;
    margin-left: 50%;
    transform: translateX(-50%);
    background: #F0FAFB;
    align-items: center;
    justify-content: center;
}

.newTheme #categoryDetail > *, .newTheme .blueBG > * {
    max-width: var(--page-width);
    width: 100%;
    padding: 0 1em;
}

.usere-box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    text-align: center;
    margin: 30px 0;
    justify-items: center;
}

.usere-card {
    border-radius: 6px;
    border: 1px solid #C0DDE0;
    padding: 1em;
    min-width: 180px;
    DISPLAY: FLEX;
    ALIGN-ITEMS: CENTER;
    JUSTIFY-CONTENT: CENTER;
    height: 100px;
    width: -webkit-fill-available;
}

.usere-card img {
    max-height: 65px;
    max-width: 130px;
    mix-blend-mode: multiply;
}

.section-video {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.section-video-content iframe {
    height: 100%;
    width: 100%;
    height: 321px;
}

.section-video-content {
    margin: 30px 0;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
margin-bottom:0
 
}



.bbbb svg {
    height: 15px;
    color: #29BAC1;
    fill: #29BAC1;
    width: 15px;
    cursor: pointer;
}

.bbbb {
    display: inline-flex;
    margin-left: auto;
    align-items: center;
}

.bbbb svg:hover {
    fill: #fca01f;
}

.wwB.wwAAS img {
    margin-bottom: -30%;
}

.wwB.wwAAS {
    overflow: hidden;
    width: calc(100% - 14rem);
}

.topTitle {
    font-size: 24px;
}

@media (max-width: 980px) {
    .flex-grid > * {
        width: 100%;
        flex: none;
        margin-inline: 0; 
    }

    .section-video-content img {
        width: 100%;
    }

    .section-video-content + div {
        font-size: 18px  !Important
    }
}

@media (max-width: 640px) {
    .wwA br {
        display: none
    }

    .ww .wwS {
        padding-left: 20px;
        padding-top: 20px;
    }

    .ww .wwC {
        font-size: 14px;
    }

    .ww .wwS.wwL .wwB {
        width: 15rem;
    }

    .wwB.wwAAS {
        width: 52%;
    }

    .wwB.wwAAS img {
        margin: 0;
        /* transform: scale(-1,1); */
        margin-top: auto;
        max-width: 146px;
        margin-left: auto;
        max-width: 100%;
    }

    .usere-box {
        margin-bottom: 0 ;
    }

    .unsere-mark {
        margin-bottom: 0
    }
}


.myItems {
	
	grid-template-columns: repeat(auto-fill, minmax(14rem, 1fr));

} 